apiVersion: tekton.dev/v1
kind: PipelineRun
metadata:
  name: buildah-run-test-label
  labels:
    env: test
spec:
  pipelineRef:
    name: buildah-pipeline
  timeouts: 
    pipeline: 1m
  workspaces:
  - name: source
    persistentVolumeClaim:
      claimName: shared-pvc